'ahunter' : ('Anthony Hunter', 'ahunter@eclipse.org'),
'airvine' : ('airvine', 'airvine@eclipse.org'),
'aniefer' : ('Andrew Niefer', 'aniefer@eclipse.org'),
'aweinand' : ('aweinand', 'aweinand@eclipse.org'),
'bbiggs' : ('bbiggs', 'bbiggs@eclipse.org'),
'bbokowski' : ('Boris Bokowski', 'bbokowski@eclipse.org'),
'bcabe' : ('Benjamin Cabe', 'bcabe@eclipse.org'),
'bdealwis' : ('Brian Dealwis', 'bdealwis@eclipse.org'),
'breynolds' : ('breynolds', 'breynolds@eclipse.org'),
'cdaniel' : ('Krzysztof Daniel', 'cdaniel@eclipse.org'),
'cknaus' : ('cknaus', 'cknaus@eclipse.org'),
'cmclaren' : ('cmclaren', 'cmclaren@eclipse.org'),
'darins' : ('darins', 'darins@eclipse.org'),
'davids' : ('davids', 'davids@eclipse.org'),
'dejan' : ('dejan', 'dejan@eclipse.org'),
'dmegert' : ('Dani Megert', 'dmegert@eclipse.org'),
'dorme' : ('Dave Orme', 'dorme@eclipse.org'),
'dpollock' : ('dpollock', 'dpollock@eclipse.org'),
'droberts' : ('Dean Roberts', 'droberts@eclipse.org'),
'dwilson' : ('dwilson', 'dwilson@eclipse.org'),
'ebb' : ('Ed Burnette', 'ebb@eclipse.org'),
'eduardo' : ('eduardo', 'eduardo@eclipse.org'),
'eidsness' : ('eidsness', 'eidsness@eclipse.org'),
'emoffatt' : ('Eric Moffatt', 'emoffatt@eclipse.org'),
'fuptoniv' : ('Francis Upton IV', 'fuptoniv@eclipse.org'),
'gheorghe' : ('Bogdan Gheorghe', 'gheorghe@eclipse.org'),
'gmendel' : ('gmendel', 'gmendel@eclipse.org'),
'gunnar' : ('Gunnar Wagenknecht', 'gunnar@eclipse.org'),
'hsoliwal' : ('Hitesh Soliwal', 'hsoliwal@eclipse.org'),
'ikhelifi' : ('ikhelifi', 'ikhelifi@eclipse.org'),
'jeem' : ('jeem', 'jeem@eclipse.org'),
'jlebrun' : ('jlebrun', 'jlebrun@eclipse.org'),
'jlemieux' : ('jlemieux', 'jlemieux@eclipse.org'),
'johna' : ('John Arthorne', 'johna@eclipse.org'),
'karice' : ('Karice McIntyre', 'karice@eclipse.org'),
'kevinh' : ('kevinh', 'kevinh@eclipse.org'),
'kevinm' : ('kevinm', 'kevinm@eclipse.org'),
'khorne' : ('khorne', 'khorne@eclipse.org'),
'kmaetzel' : ('kmaetzel', 'kmaetzel@eclipse.org'),
'kmoir' : ('Kim Moir', 'kmoir@eclipse.org'),
'kradloff' : ('kradloff', 'kradloff@eclipse.org'),
'ktoedter' : ('Kai Toedter', 'ktoedter@eclipse.org'),
'lkues' : ('lkues', 'lkues@eclipse.org'),
'marcelop' : ('Marcelo Paternostro', 'marcelop@eclipse.org'),
'melder' : ('melder', 'melder@eclipse.org'),
'mhall' : ('Matthew Hall', 'mhall@eclipse.org'),
'mhatem' : ('mhatem', 'mhatem@eclipse.org'),
'mkeller' : ('Markus Keller', 'mkeller@eclipse.org'),
'mvalenta' : ('mvalenta', 'mvalenta@eclipse.org'),
'mvanmeek' : ('mvanmeek', 'mvanmeek@eclipse.org'),
'nick' : ('Nick Edgar', 'nick@eclipse.org'),
'obesedin' : ('Oleg Besedin', 'obesedin@eclipse.org'),
'omallo' : ('Ovidio Mallo', 'omallo@eclipse.org'),
'prangaraj' : ('Prakash Rangaraj', 'prangaraj@eclipse.org'),
'pwebster' : ('Paul Webster', 'pwebster@eclipse.org'),
'randyg' : ('randyg', 'randyg@eclipse.org'),
'rherrmann' : ('Rudiger Herrmann', 'rherrmann@eclipse.org'),
'rsternber' : ('Ralf Sternberg', 'rsternber@eclipse.org'),
'rsuen' : ('Remy Suen', 'rsuen@eclipse.org'),
'sarsenau' : ('sarsenau', 'sarsenau@eclipse.org'),
'sbeauchamp' : ('Serge Beauchamp', 'sbeauchamp@eclipse.org'),
'sbrandys' : ('Szymon Brandys', 'sbrandys@eclipse.org'),
'sdimitro' : ('Sonia Dimitrov', 'sdimitro@eclipse.org'),
'sfranklin' : ('Susan McCourt', 'sfranklin@eclipse.org'),
'sxenos' : ('sxenos', 'sxenos@eclipse.org'),
'tod' : ('Tod Creasey', 'tod@eclipse.org'),
'tschindl' : ('Thomas Schindl', 'tschindl@eclipse.org'),
'wchoi' : ('wchoi', 'wchoi@eclipse.org'),
'winchest' : ('winchest', 'winchest@eclipse.org'),
'yvyang' : ('Yves YANG', 'yvyang@eclipse.org'),
